
.movil{
    display: inherit !important;
}
html{
    margin:0%;
    padding:0%;
    font-size: 1rem;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: calc(20vh);
    border-radius: 20px;
    padding: 5px;
    margin-bottom: 10px;
    box-shadow: #858f8d 5px 10px 20px;
}
header h1{
    font-size: 2.2rem;
    margin-top: 15px;
    margin-bottom: 5px;
}
header h3{
    margin-top: 5px;
    
}
main{
    height: calc(80vh);
}

#icono_menu{
    display: block;
    
    padding: 0px;
    margin: 10px;
    width: 20px;
    height: 20px;
}
#cruz_icono_menu{
    display: none;

    padding: 0px;
    margin: 10px;
    width: 20px;
    height: 20px;
}


#navMov{
    position:relative;
    
    margin-left: auto;
    margin-right: auto;
    margin-top:0%;
    display:none;
    border:1px solid;
    border-radius: 5px;
    background-image: linear-gradient(to bottom right, #24bea7 60%,#24ffaa );
    width: 100%;
    
}
#navMov li{
    list-style-type:none;
    text-align: center;
    margin: 0% auto;
    padding: 0%;
}
#navMov li a{
    
    color:#000000;
    text-decoration:none;
    text-align: center;
}
li > a:hover{
    font-weight: bold;
    font-size: 1.1rem;
}
#foto{
    width: calc(100%);
    
}
article a{
    color: #24bea7;
    text-decoration: none;
    font-size: 1.07rem;
}
article a:hover{
    font-size: 1.1rem;
}
footer{
    display:none;
    visibility: collapse;
}
footer a{
    
    color: #000000;
    text-decoration: none;
}

#contacto{
    text-align: center;    
}
#imgWas:hover{
    animation: realce 2s ease-in-out 0s infinite;   
}
@keyframes realce{
    0% { width: 250px;}
    25%{ rotate:-5deg;}
    50% { width: 300px;}
    100% { width: 250px;}
}